> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get details about an analytics project



## OpenAPI

````yaml /api-reference/4.2/service-catalog.json get /catalog/{project}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service catalog
servers:
  - url: /api/apollo/
security: []
tags:
  - name: catalog
paths:
  /catalog/{project}:
    get:
      tags:
        - 4.2 Catalog API
      summary: Get details about an analytics project
      operationId: getProject
      parameters:
        - name: project
          in: path
          description: The name of a project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataAsset'
components:
  schemas:
    DataAsset:
      type: object
      properties:
        projectId:
          type: string
        name:
          type: string
        assetType:
          type: string
          enum:
            - project
            - table
            - view
            - field
            - udf
            - metric
        description:
          type: string
        sourceUri:
          type: string
        owner:
          type: string
        ownerEmail:
          type: string
        tags:
          type: array
          uniqueItems: true
          items:
            type: string
        format:
          type: string
        options:
          type: array
          items:
            type: string
        filters:
          type: array
          items:
            type: string
        sql:
          type: string
        cacheOnLoad:
          type: boolean
          default: false
        cacheStrategy:
          $ref: '#/components/schemas/CacheStrategy'
        dependsOn:
          type: array
          items:
            type: string
        createdOn:
          type: string
          format: date-time
        additionalSettings:
          type: object
          additionalProperties:
            type: object
        id:
          type: string
        updatedOn:
          type: string
        version:
          type: integer
          format: int64
    CacheStrategy:
      type: object
      properties:
        timeToLive:
          type: integer
          format: int32
        refreshFrequency:
          type: integer
          format: int32
        autoRefresh:
          type: boolean
          default: false

````